<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/white" android:paddingBottom="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_praise_layout" android:background="@drawable/activity_subject_detail_praise_background_red" android:layout_width="115.0dip" android:layout_height="34.0dip" android:layout_marginTop="40.0dip" android:layout_marginBottom="20.0dip">
        <ImageView android:id="@id/iv_praise_pic" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_subject_list_praise_big" />
        <TextView android:textSize="14.0dip" android:textColor="#ffff5c5c" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.5dip" />
    </LinearLayout>
    <android.support.v7.widget.RecyclerView android:id="@id/rv_detail_praise" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</LinearLayout>